# digikam-multiple-libraries
Multiple DigiKam photo libraries

Repository for UNIX.Cafe post

- Title:  How to use multiple photo libraries with DigiKam
- URL:    https://unix.cafe/wp/en/2020/08/how-to-use-multiple-photo-libraries-with-digikam/
